<?xml version="1.0" encoding="utf-16" ?> 
 <vps>
 <vendorProductSets>
  <vendorProductSet vendorID="58" vendor="MAY+SPIES" copyright="copyright 2005, MAY+SPIES GMBH" version="1" schemaVersion="1">
 <product productID="00010" units="in" layoutGroup="advertisement">
  <prodName nameGroup="square" /> 
  <desc descGroup="" /> 
  <masterPanel masterID="0" height="2" width="2" /> 
  </product>
 <product productID="00020" units="in" layoutGroup="advertisement">
  <prodName nameGroup="wide" /> 
  <desc descGroup="" /> 
  <masterPanel masterID="0" height="2" width="4" /> 
  </product>
 <product productID="00030" units="in" layoutGroup="booklet">
  <prodName nameGroup="booklet_halfLetter" /> 
  <desc descGroup="booklet_halfStandardPaper" /> 
  <masterPanel masterID="0" height="8.5" width="5.5" /> 
  </product>
 <product productID="00040" units="in" layoutGroup="booklet">
  <prodName nameGroup="booklet_letter" /> 
  <desc descGroup="booklet_StandardPaper" /> 
  <masterPanel masterID="0" height="11" width="8.5" /> 
  </product>
  </vendorProductSet>
  </vendorProductSets>
  </vps>